Dependencies for uuagc-cabal-1.1.0.0

library